What 32bit and 64bit Linux libraries are needed when installing CA Spectrum 10.0?

Document ID : KB000030780
Last Modified Date : 14/02/2018
Show Technical Document Details

Issue:  When installing CA Spectrum 10.0 on 64bit Linux, there are 32bit and 64bit libraries that are needed as there are utilities in CA Spectrum that are 32bit.  This document shows which 32bit libraries and which 64bit libraries are needed.

Install the following 64-bit RPMs and their dependencies for the respective RHEL version:

  • elfutils-libelf
  • libaio (required for MySQL v5.5, the MySQL version for the database)
  • ncurses
  • ncurses-libs (RHEL 6.x or 7.x)
  • xterm
  • ksh
  • xorg-x11-fonts-misc

Install the following 32-bit AND 64-bit RPMs and their dependencies for the respective RHEL version:

  • openmotif (RHEL 5.x, 6.x) or motif (RHEL 7.x)
  • glibc
  • nss-softokn-freebl
  • libICE
  • libSM
  • libX11
  • libXext
  • libXft
  • libXmu
  • libXp
  • libXrender
  • libXt
  • fontconfig
  • freetype
  • libjpeg (RHEL 5.x) or libjpeg-turbo ( RHEL 6.x,7.x)
  • libpng
  • libuuid
  • libxcb
  • libXau
  • expat
  • zlib
  • libstdc++
  • libgcc
  • libXi
  • libXtst